Subject: Re: changing a user's home dir

From: "Snyder, Alexander J via PLUG-discuss" <[email-masked]>
Date: Fri, 28 Feb 2025 12:21:49 -0700

I mean, you've got the essentials down, instead of modifying a user, I
suppose you could create the user with that home directory, but that's
really a "do it now, or do it later" ... Either way, you're getting it done.

---
Thanks,
Alexander

Sent from my Google Pixel 7 Pro

On Fri, Feb 28, 2025, 12:04 Keith Smith via PLUG-discuss <
[email-masked]> wrote:

> Hi,
>
> I want to make sure I am doing this correctly.
>
> I have a unbutu LAMP server running on VirtualBox.  This is for testing
> and development.
>
> When I add a virtual host I need to create a user for PHP-FPM.
>
> To set the user's home directory I use  :  sudo usermod -d
> /var/www/<domain-name>/public_html <user-name>
>
> When I ssh into the server with that user's name and issue "cd ~" I oam
> in the home directory. This is the behavior I desire.
>
> Question is, is there a another way to configure this (specific to
> creating a vhost) when creating a vhost?
>
> Thanks!!
>
> Keith
>
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss